@font-face {
  font-family: Blackout;
  src: url("/fonts/Blackout.otf") format("opentype");
}

@font-face {
  font-family: PunkTypewriter;
  src: url("/fonts/PunkTypewriter.otf") format("opentype");
}

@font-face {
  font-family: Around;
  src: url("/fonts/Around.ttf") format("truetype");
}

@font-face {
  font-family: Typewriter;
  src: url("/fonts/Typewriter.otf") format("opentype");
}

@font-face {
  font-family: Thurston;
  src: url("/fonts/Thurston.ttf") format("truetype");
}

@font-face {
  font-family: BohemianTypewriter;
  src: url("/fonts/BohemianTypewriter.ttf") format("truetype");
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
  body {
    color: white;
    background: black;
  }
}
